doc::unibi_from_fp(3)

NAME
unibi_from_fp - read a terminfo entry from a FILE *

SYNOPSIS
 #include <unibilium.h>

 unibi_term *unibi_from_fp(FILE *fp);

DESCRIPTION
This function reads up to 32768 bytes from fp, then calls "unibi_from_mem".

RETURN VALUE
See unibi_from_mem(3).

SEE ALSO
unibilium.h(3), unibi_from_mem(3), unibi_destroy(3)